Hi. We upgraded the Remote Loader on a 2012R2 box from v4.0 to v4.5x.

The RL service starts and the Vault can talk to it.

However the Password Sync filters cannot be installed. Accessing the
PassSync control panel gives a "access is denied" message. We have
installed the SP2 patch with this RL too. Anyone have any ideas?

mtsjej's Profile: https://forums.netiq.com/member.php?userid=6351
View this thread: https://forums.netiq.com/showthread.php?t=55251